/*
Theme Name: ARMON STORE
Theme URI: https://simplixi.com
Description: Simplix Innovations is proud to present the ARMON STORE THEME, one of the most advanced themes that is fully responsive and optimized for mobile devices. Our theme is designed to provide an optimal eCommerce user experience across all devices, including desktops, tablets, and smartphones.
Author: Simplix Innovations
Author URI: https://simplixi.com
Template: elessi-theme
Version: 1.0
*/

footer .menu-item a.hfe-menu-item {
    padding-left: 0 !important;
	display: inline-block !important;
}

body .nasa-bg-wrap .nasa-vertical-header h5.section-title {
    color: #ffffff !important;
}

.nasa-search-space .nasa-show-search-form.nasa-search-relative {
    background-color: transparent !important;
    border: 2px solid #efe9f4;
	transition: all 0.4s;
}

.nasa-search-space .nasa-show-search-form.nasa-search-relative:hover,
.nasa-search-space .nasa-show-search-form.nasa-search-relative:focus,
.nasa-search-space .nasa-show-search-form.nasa-search-relative:active {
	border: 2px solid #5d2793;
}

.nasa-stclose:before, .nasa-stclose:after,
.ns-clear-text:before, .ns-clear-text:after {
    border-top: 2px solid #cf000f;
}

.nasa-single-product-slide .nasa-item-main-image-wrap, .nasa-single-product-scroll .product-image, .nasa-single-product-grid-2 .product-image {
    background-color: transparent !important;
}

.woocommerce-MyAccount-navigation.nasa-MyAccount-navigation .woocommerce-MyAccount-navigation-link a {
	border: 1px solid #efe9f4;
    border-radius: 6px;
}

.woocommerce-MyAccount-navigation.nasa-MyAccount-navigation .woocommerce-MyAccount-navigation-link a:hover {
    background-color: #efe9f4 !important;
    color: #25103B !important;
}

.woocommerce-MyAccount-navigation.nasa-MyAccount-navigation .woocommerce-MyAccount-navigation-link a:hover svg {
    color: #5d2793 !important;
}

.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.is-active a {
    background-color: #efe9f4 !important;
	color: #25103B;
}

.account-nav-wrap .account-user {
    border: 3px solid #efe9f4;
	border-radius: 6px;
}

form.woocommerce-form.woocommerce-form-track-order.track_order {
    padding: 40px 0;
}

.woocommerce-notices-wrapper {
    max-width: 920px;
    margin: 32px auto 20;
}

.wc-empty-cart-message {
	text-align: center;
}

.woocommerce-cart .return-to-shop {
	margin: 20px auto 40px;
}

.nasa-content-specifications table tbody td.tbgCell {
	background-color: #f7f7f7 !important;
    font-weight: 500;
}

.nasa-content-specifications table tbody tr td {
    background: none !important;
}

.nasa-attr-ux.nasa-disable .nasa-attr-bg-img:before, 
.nasa-attr-ux.nasa-disable .nasa-attr-bg-img:after, 
.nasa-attr-ux.nasa-disable .nasa-attr-bg:before, 
.nasa-attr-ux.nasa-disable .nasa-attr-bg:after {
    border-top: 1px solid red;
}

.e-n-tabs-content {
    margin-top: -22px;
}

li.product-warp-item .product-item {
    border: 1px solid #efe9f4;
    border-radius: 6px;
    padding: 2px 18px;
}

.quantity-review-item {
    background-color: #00d084 !important;
}

.form-row.create-account {
    background-color: #f7f9f7 !important;
    border-radius: 8px;
}

.form-row.create-account span {
	color: #009C41;
	font-weight: 700;
}

.elementor-editor-active.wfacp_checkout-template,
.elementor-editor-active.woocommerce-checkout,
.wfacp_page_loaded {
	overflow: initial !important;
}

p.form-row.form-row-wide.create-account.woocommerce-validated {
    background-color: transparent !important;
}

#main-content .checkout-modern-wrap .woocommerce-form-login-toggle {
    border-radius: 6px;
}

.nasa-top-cat-filter-wrap-mobile .current-tax-item > .nasa-filter-item,
.nasa-product-taxs-widget .current-tax-item > .nasa-filter-item {
  color: #5d2793;
}

.nasa-top-cat-filter-wrap-mobile .current-tax-item > .nasa-filter-item .count,
.nasa-product-taxs-widget .current-tax-item > .nasa-filter-item .count {
  background-color: #5d2793;
  border-color: #5d2793;
}

.nasa-breadcrumb {
    background: transparent;
    border-bottom: 1px solid #efefef;
}

.nasa-content-specifications table tbody td.tbgCell {
    background-color: transparent !important;
}

.nasa-rating-per {
    background: #efe9f4 !important;
}

.product-info .variations .reset_variations {
    bottom: -14px;
    color: #cf000f;
    font-weight: 500;
}

p.woocommerce-verification-required {
    color: #f76b6a;
}

.price {
    color: #5d2793;
}

.wfacp_delete_item_wrap a svg {
    color: #F44336 !important;
}

.woocommerce .checkout-group, 
.woocommerce .order-review {
    border: 8px solid #efe9f4 !important;
	border-radius: 12px;
}

.woocommerce .order-review {
    background-color: #efe9f4 !important;
}

.nasa-color-big-square .nasa-attr-ux-color {
    padding: 8px;
}

.nasa-label-big-square .nasa-attr-ux-label {
    min-width: 90px;
    height: 50px;
    line-height: 50px;
    padding: 0 8px;
}

.nasa-color-big-square .nasa-attr-ux-color.selected {
    border-width: 2px;
    padding: 8px;
}

.nasa-label-big-square .nasa-attr-ux-label.selected {
	border-width: 2px;
    line-height: 50px;
}

.quantity .input-text.qty {
    border: 1px solid #5d2793;
    color: #5d2793;
    font-weight: bold;
}

.quantity .minus, 
.quantity .plus {
    border: 1px solid #5d2793;
    background-color: #ffffff;
}

.quantity .minus:hover {    
	background-color: #fde1e1;
}
 
.quantity .plus:hover {
    background-color: #f0f6e6;
}

.entry-image.nasa-blog-img-masonry-isotope img,
.blog-image-attachment:hover:after,
.page-no-sidebar .entry-image img,
.nasa-meta-categories {
    border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
}

body.nasa-rtl .nasa-order-received .nasa-order-received-left .nasa-warper-order ul.woocommerce-thankyou-order-details {
    background-color: #f2fff0;
    border-radius: 6px;
}

a.nasa-title-menu svg {
    width: 22px;
    height: 22px;
    display: inline-block;
    text-align: center;
    font-size: 22px;
    line-height: 22px;
    margin-right: 12px;
}

.nasa-content-ct_tab_0 table {
    border: 1px solid #eceeef;
    margin: 0
}

.nasa-content-ct_tab_0 table th {
    vertical-align: top;
    line-height: 1.24138em
}

.nasa-content-ct_tab_0 table th,.nasa-content-ct_tab_0 table td {
    border-top: 1px solid #eceeef;
    padding-left: 15px;
    padding-right: 15px
}

.nasa-content-ct_tab_0 table thead th {
    font-size: 110%;
    color: #333
}

.nasa-content-ct_tab_0 table tbody th {
    letter-spacing: 0
}

.nasa-content-ct_tab_0 table tbody tr:nth-of-type(2n+1) th,.nasa-content-ct_tab_0 table tbody tr:nth-of-type(2n+1) td {
    background: #fafafa
}

.nasa-content-ct_tab_0 table tbody tr:nth-of-type(2n) th,.nasa-content-ct_tab_0 table tbody tr:nth-of-type(2n) td {
    background: transparent
}

nasa-megamenu>.nav-dropdown>ul>.menu-item>a {
    padding: 12px 10px 2px 10px !important;
    font-weight: 400 !important;
}

.vertical-menu-wrapper .root-item.nasa-megamenu .nav-dropdown>ul {
    padding: 24px 12px;
}

.nasa-vertical-header .vertical-menu-wrapper .root-item.nasa-megamenu .nav-dropdown {
    margin: 10px 6px !important;
	border-radius: 18px;
}

.nasa-megamenu>.nav-dropdown>ul {
    margin: 6px;
    padding: 1px;
    border-radius: 18px;
    border: 3px solid #efe9f4 !important;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

a.nasa-title-menu svg {
	width: 22px;
    height: 22px;
    display: inline-block;
    text-align: center;
    font-size: 22px;
	line-height: 22px;
    margin-right: 12px;
}

.nasa-menu-vertical-header {
    min-width: 290px !important;
}

#content {
    background-color: transparent !important;
    border: none !important;
}

.iti__flag-container {
    display: none !important;
}

body:not(.wfacp-top) #wfacp-e-form #wfacp_checkout_form .wfacp-intl-phone-flag-field label.wfacp-form-control-label, body:not(.wfacp-top) .wfacp_main_form #wfacp_checkout_form .wfacp-intl-phone-flag-field label.wfacp-form-control-label, body:not(.wfacp-top) .wfacp_main_form #wfacp-intl-phone-flag-field .wfacp-intl-phone-flag-field.wfacp-anim-wrap label.wfacp-form-control-label,
body:not(.wfacp-top) #wfacp-e-form #wfacp_checkout_form #shipping_phone_field label.wfacp-form-control-label, body:not(.wfacp-top) .wfacp_main_form #wfacp_checkout_form #shipping_phone_field label.wfacp-form-control-label, body:not(.wfacp-top) .wfacp_main_form #wfacp-intl-phone-flag-field #shipping_phone_field.wfacp-anim-wrap label.wfacp-form-control-label {
	left: 20px;
}

input#billing_phone,
input#shipping_phone {
	padding: 20px 12px 2px !important;
}

body #wfacp-e-form #add_payment_method #payment div.payment_box, body #wfacp-e-form .woocommerce-cart #payment div.payment_box, body #wfacp-e-form .woocommerce-checkout #payment div.payment_box {
    background-color: transparent !important;
    margin: 0 !important;
    border: none !important;
	 -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

body #wfacp-e-form .wfacp-form .wfacp_main_form.woocommerce .woocommerce-error li {
    display: block;
}

.wfacp_qv-inner-modal .nasa-buy-now {
	display: none !important;
}

@media only screen and (min-width: 1024px) {
	.nasa-wrap-widget .col-sidebar .widget:not(.widget_text), 
	.nasa-wrap-widget .dokan-store-sidebar .widget:not(.widget_text) {
		border-radius: 6px;
		background: #efe9f4 !important;
	}
}

@media only screen and (max-width: 460px) {
 	.deviseSpecification .nasa-icon-box .box-text .box-title {
		font-size: 16px !important
	}
}
